Mozilla add0n will not install

Bug #290176 reported by joenearns

This bug report was converted into a question: question #54907: Mozilla add0n will not install.

4
Affects Status Importance Assigned to Milestone
adobe-flashplugin (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox-3.0

I have tried every way from Sunday to get the Adobe flash player add-on to install in Firefox 3.0.

I have tried letting the web page install it, completes fine with no errors but the add-on is not installed. I downloaded the file in the tar format, unpacked it and tried installing 'flasherplayer-installer' and that will not work.

I tried installing the downloaded packages from inside firefox [with no errors] and it still won't install.

It seems every site I go to asks for the damn player and I'm pulling my hair.

Any suggestions or am I reporting this to the wrong people or in the wrong place.

Thank you in advance for you assistance in this matter. Hope you can help.

Joseph Nearns
Dixon, MO 65459
Fairly New User [but I did have a Slackware version of linux serving up a webpage from a 486DX25 from my living room in the mid-90's so I'm not completely stupid, hahaha!)

Thanks!!!

ProblemType: Bug
Architecture: i386
Date: Tue Oct 28 03:07:41 2008
DistroRelease: Ubuntu 8.04
Package: firefox-3.0 3.0~b5+nobinonly-0ubuntu3
PackageArchitecture: i386
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-16-generic i686

Revision history for this message
joenearns (joenearns) wrote :
Revision history for this message
Alexander Sack (asac) wrote :

does the flashplayer show up when you visit the site "about:plugins" in firefox?

Changed in firefox-3.0:
status: New → Incomplete
Revision history for this message
Daniel T Chen (crimsun) wrote :

Because many people have been able to install the package using Canonical's partner repository, and because of the phrasing of this bug report, I'm pushing this question to answers.lp, which is more suitable given the context.

Changed in adobe-flashplugin:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions